Skip to main content

@grib Any php errors in the log? 7.1 should definitely be supported (on latest master, which is more up to date than the release package)